Subject: Re: [bitcoin-dev] BIP 2 promotion to Final

From: "David A. Harding" <[email-masked]>
Date: Fri, 18 Mar 2016 18:52:55 -0400

Hi,

Arguing about which wiki is better doesn't feel productive to me. Can we
just let BIP authors decide for themselves? Draft-BIP2 already has a
provision for allowing authors to specify a backup wiki of their own
choosing; can we just make that the policy in all cases (and drop the
need for a backup wiki)?

-Dave